How to remove netscript-2.4 from Debian Unstable (Sid)